--- 
vendor: "ESRI"
id: "5"
title: "SDIS_974.Canyons"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NOM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NOM_2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  RAVINE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SECTEUR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TYPOLOGIEA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TYPOLOGIER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FREQUENTAT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OBSERVATIO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TPS_PARCOU: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DUREETOTAL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TPS_APPROC: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TPS_RETOUR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IDAPPROCHE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IDRETOUR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LOCALISATI: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IDPARKINGA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  STATUTPARC: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  INTERDIT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  RAISONINTE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LONG_SIG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_demo/SDIS_974/OGCFeatureServer/collections/5/queryables"